/* 
    Document   : mobile
    Description:
        Purpose of the stylesheet follows.
*/
body { padding: 0; }
#page { background: none; position: relative; }
.container { padding-left: 20px; padding-right: 20px; }
#main-wrapper .container { padding: 20px 20px 0; }
#change_skin_menu_wrapper .container { padding: 0; }

.featured-professors .views-field-field-image img { max-width: 96%; }
.front #panel-third-wrapper { margin-top: 53px; }
#main-content > .grid-inner,
#sidebar-home-wrapper .block,
#panel-first-wrapper,
#panel-second-wrapper .panel-second-2 .block, #panel-second-wrapper .panel-second-1 { margin-bottom: 22px; }
#sidebar-second-wrapper .views-field-field-image { margin-bottom: 10px; }
#sidebar-second-wrapper .views-field-title, #sidebar-second-wrapper .views-field-name { clear:both; }
.video-of-week .views-field-field-video iframe { width:95%; }
.node ul.inline li, .comment ul.inline li { margin-bottom: 5px; }
.latest-photos .views-field-field-images img { max-width: 93%; }
.grid-inner { min-height: inherit !important; min-height:auto !important; }

/* header */
#logo { top: inherit; }
#header #logo img { width: 330px; height: auto }
#headline-wrapper .form-text { width: 100%; }
#headline-wrapper .container {padding: 0;}
.emergtitle {border-bottom:1px dotted #171F3D;}
#block-views-emergencias-block {width: 96%;margin-bottom: 10px;border: 5px solid #171F3D;}
#headline-wrapper .node-emergency-front {margin: 0 auto; background: #F4F4F4;}
#header {position: inherit; height: 150px;}
#block-views-emergencias-block .field-name-field-informacion-emergencia {font-size: 1em; color: #171F3D;}
#header #logo {width: 100%; margin-top: 20px ; text-align: center;}
#block-search-form {display: none;}
#block-block-3{float: inherit; top: 30px; position: relative; text-align: center; margin-left: 20px}

/* nav */
.block-menu-icon {margin-left: 0px; }
#main-menu-wrapper > .container > .row > .span12 {height: inherit;}
#headline-wrapper .block { display: block; }
#headline-wrapper #block-search-form { display: block; }
#main-menu-wrapper { left: 20px; top: 0; }
.tb-megamenu .btn-navbar,
.responsive-menu-button { border-radius: 0; border: none; padding: 0; height: 38px; width: 74px; text-align: center; text-transform: uppercase; font-size: 15px; font-weight: bold; color:#fff; display: block; }
.tb-megamenu .btn-navbar:before { content: 'menu' }
.tb-megamenu .btn-navbar .icon-reorder { display: none; }
.tb-megamenu .btn-navbar:hover, .tb-megamenu .btn-navbar:focus,
.responsive-menu-button { background: url(../../images/icon-menu-resp.png) no-repeat 5px; padding: 0 0 0 20px}
.responsive-menu-button:hover, .responsive-menu-button:focus { background: #fff; text-shadow: none; }

#main-menu-wrapper .container { padding: 0; }
#main-menu-wrapper .region-main-menu { height: auto; background: none; padding: 0; }

#main-menu-wrapper .row { background: none !important; padding: 0; margin-left: 0; }
#main-menu-wrapper > .container > .row > .span12 { margin-left: 0; margin-right: 0; padding-right: 0; background: none !important; }
#panel-third-wrapper .jcarousel-prev-horizontal { right: 25px; left:auto; top: -25px; background: url(../../images/controls-3.png) no-repeat 0 0;     height: 18px; width: 18px; }
#panel-third-wrapper .jcarousel-next-horizontal { right: 7px; left:auto; top: -25px; background: url(../../images/controls-3.png) no-repeat -18px 0;     height: 18px; width: 18px; }
#panel-third-wrapper .jcarousel-prev-horizontal:hover { background-position: 0 -18px; }
#panel-third-wrapper .jcarousel-next-horizontal:hover { background-position: -18px -18px; }

#header-wrapper .span12, #slideshow-wrapper { height: auto; min-height: 0; }


/* bot grilla home niveles */
.span8 {width: 100%; max-width: 690px;}

/* MENU NIVELES */
.region-help {border-bottom: 0px; background:rgba(100,100,100,0.3);}
.region-help ul {margin-bottom: 0px}
#system-messages-wrapper .container { padding: 0px; max-width: 475px;}
#system-messages-wrapper .container .grid-inner {margin: 0px;}
#system-messages-wrapper .region-help { max-width: 100%;padding: 0px}
.node-type-curriculums .grid-inner {margin: 0px 0px ;}
#system-messages-wrapper  ul.menu {text-align: center;}
#block-menu-menu-main-level-menu ul li a {display: -webkit-inline-box; padding: 10px 10px;}
#block-views-botones-niveles-block-3 {margin-top: 10px;}
.view-botones-niveles .views-field-field-bot-image{max-width: 335px; margin: 0 auto}
.view-botones-niveles .views-field-title-1 {max-width: 315px; margin: 0 auto}


/* slideshow */
.front .region-slideshow {display: none !important;}
.not-front #slideshow-wrapper .region-slideshow{display: none !important;}

/*#main-menu-wrapper .container {width: 475px;}
#slideshow-wrapper .views-field-title span {bottom: 20px;}
#slideshow-wrapper .views-slideshow-controls-text {top: 0px;}
#slideshow-wrapper .views-field-field-body-1 .field-content {display: none}
#slideshow-wrapper { border-bottom: 0px }
#slideshow-wrapper .container {width: 100%; max-width: none;}
#slideshow-wrapper .views-field-field-body-1 .field-content, #slideshow-wrapper .views-field-field-msg-adicional {display: none;}
.not-front #slideshow-wrapper .region-slideshow {margin-left: 0px;}*/
.front .views_slideshow_slide {width:475px !important;}
.front .views_slideshow_cycle_teaser_section {width:475px !important; overflow: hidden;}

.views_slideshow_slide, .views_slideshow_cycle_teaser_section {width:475px !important; height: 241px !important;}
.views_slideshow_cycle_teaser_section { overflow: hidden;}

.region-featured {max-width: 100%;}
#list-bot-slide {max-width: inherit; margin: 0px;}
.bot-slide {border-bottom: 1px solid #878789; width: 100%; float: left; display: inline;}


/* sidebar */
#sidebar-second-wrapper .views-field-field-image {float: none;  margin: 0 0 10px; }
#sidebar-second-wrapper .form-text { width: 250px !important; }
#sidebar-second-wrapper .embedded-video { text-align: left; }
#sidebar-second-wrapper .embedded-video iframe { width: auto; }
.region-sidebar-first ul.menu li {width: auto !important; font-size: 1.3em}
.region-sidebar-first ul.menu li:hover {width: auto !important; font-size: 1.3em}
.region-sidebar-first .contextual-links-region p {text-align: center;}

.view-serviceslogo img {padding: 15px; width: 100%; max-width: 60px }
.logoservice {text-align: center;}


/* main content */
.embedded-video iframe { max-width: 100%; }
.view-sticker .views-field-title { position: static; text-align: left; }
.view-sticker .views-field-title a { padding-left: 0; padding-right: 0; padding-bottom: 0; }
#panel-forth-wrapper .panel-column { margin-bottom: 22px; }
.view-col-type .views-col .grid-inner { padding: 10px; margin: 10px; }
#panel-first-wrapper { margin-top: 22px; }
.front #panel-first-wrapper { margin-top: 0; }

.not-front .views-view-grid.cols-3 .views-col { width: 100%; float: none; margin-bottom: 15px; }
#block-system-main .view-col-type .views-field-field-image img { width: auto; }
#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager { white-space: normal; }

/* footer */
#footer  .block { width: 100%; float: none; text-align: center;}
#footer .menu { float: none; padding-top: 5px; text-align: center; }
#footer .menu li { float: none; display:inline-block; }
.panel-forth-1, .panel-forth-2,.panel-forth-3   {width: 95% !important;}

#panel-forth-wrapper .container {background: transparent;}
#panel-forth-wrapper .grid-inner {background: #fff;}

/* megamenu */

#main-menu-wrapper li { display: block; float: none; margin: 0; }
.tb-megamenu .mega-inner { padding: 0; }
#main-menu-wrapper .mega-nav { margin: 0; }
#main-menu-wrapper li li a { margin: 0; padding-left: 30px; padding-right: 20px; }
.tb-megamenu .more-link { margin-bottom: 20px; }
.tb-megamenu .row-fluid .block-style-demo,
.tb-megamenu .tb-block { display: none; }

.galleryformatter-greenarrows .gallery-thumbs { padding: 0; }
.gallery-thumbs { width: 100% !important; }
.gallery-slides { width: 100% !important; margin-bottom: 10px; }
.galleryformatter-greenarrows .gallery-thumbs li a { padding: 5px 0; }
.galleryformatter-greenarrows .gallery-thumbs .back { left: -18px; top: 45px }
.galleryformatter-greenarrows .gallery-thumbs .forward { right: -18px; top: 35px; }

.connect-with-us { display: none; }

.video-of-week .jcarousel-container-horizontal { height: auto; }
.video-of-week .jcarousel-item { height: auto; }
.video-of-week .views-field-field-video {  float: none; margin: 0; }
.video-of-week .embedded-video  { text-align: left; }

/* menu slide hoome 
.region-featured, #list-bot-slide {max-width: inherit;}
.bot-slide { width: 30%; float: left;display: inline;} */

/* drupal menu */
.responsive-menu-button { line-height: 38px; }
#main-menu-wrapper #block-system-main-menu,
#main-menu-wrapper .block-superfish {background: #000000; position: absolute; top: 190px; z-index: 999; width: 475px; display: none; }
#main-menu-wrapper ul.menu ul { margin: 0; min-width: inherit; position: relative; z-index: 10; display: block; padding: 0; }

/*sf-menu*/
#main-menu-wrapper .sf-menu.sf-style-default { float: none; width: 100%; }
#main-menu-wrapper .sf-menu.sf-style-default ul { display: none !important; width: 100% !important; visibility: hidden !important;}

.views-field .views-field-field-bajada-de-msg {display:none;}
.views-field .views-field-field-msg-adicional {display:none;}

/* news */ 
.views-view-grid.cols-2 .views-col {width: 100%; margin: 5px 10px;}

.field-name-field-lista-de-utiles, .field-name-field-lista-de-textos {display: none;}

/* PAGINA ADMISION */
		.node-admision .group-left  { width:100%;}
		.node-admision .group-right { width:100%;}

/* botonescursos */ 
.botcursos .botonescursos {max-width: 120px; padding: 10px; margin-left: 0px;}
.botcursos .views-row {max-width: 135px;} 

